
SITETB - Feature #365

Visualização de casos anteriores

01/31/2013 09:46 AM - Maurício Dos Santos

Status: Rejected Start date: 01/31/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Quando um usuário renotifica um caso que foi notificado em outra unidade ele não tem acesso aos casos anteriores. Seria

interessante que pudesse visualizar.

History

#1 - 04/08/2013 04:51 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 04/09/2013 02:01 PM - Maurício Dos Santos

- Status changed from In Progress to Rejected

Isso já é possível no sistema.
